@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.VXMfRgdK:before {
  content: "\e000";
}
.RYMatg:before {
  content: "\e001";
}
.DlYoIrOSbi:before {
  content: "\e002";
}
.UmTcE6:before {
  content: "\e003";
}
.PEg4duqK:before {
  content: "\e004";
}
.qx0XIdvq:before {
  content: "\e005";
}
.BegyN8liR7V:before {
  content: "\e006";
}
.eBIT9hX:before {
  content: "\e007";
}
.tyht6N:before {
  content: "\e008";
}
.zBPheDUN:before {
  content: "\e009";
}
.yJhDir6:before {
  content: "\e00a";
}
.qR6VBwonC:before {
  content: "\e00b";
}
.BftaZg:before {
  content: "\e00c";
}
.bLmLFet:before {
  content: "\e00d";
}
.HAB6GT0T:before {
  content: "\e00e";
}
.xh8fZe:before {
  content: "\e00f";
}
.okKjC85lm92:before {
  content: "\e010";
}
.z9A8RX:before {
  content: "\e011";
}
.Vjc7Iiw8Qi:before {
  content: "\e012";
}
.ca26V1UrSGZ:before {
  content: "\e013";
}
.FHAfQEZtu:before {
  content: "\e014";
}
.wd6zelb7D1:before {
  content: "\e015";
}
.mUJBWYTyrDs:before {
  content: "\e016";
}
.fgtGOmbK:before {
  content: "\e017";
}
.KhnGThseHg:before {
  content: "\e018";
}
.aGfGR5l018:before {
  content: "\e019";
}
.W2XgAC:before {
  content: "\e01a";
}
.ovLbrvrkwf:before {
  content: "\e01b";
}
.QXYhc3x:before {
  content: "\e01c";
}
.KlObiexTbE:before {
  content: "\e01d";
}
.XtGvdRX:before {
  content: "\e01e";
}
.iGLLDVGnTuF:before {
  content: "\e01f";
}
.WjCg7uPJ4:before {
  content: "\e020";
}
.a6PZ6CQ:before {
  content: "\e021";
}
.AZ24L7l:before {
  content: "\e022";
}
.dtHUBn:before {
  content: "\e023";
}
.uJMeyERF:before {
  content: "\e024";
}
.yPyIVD:before {
  content: "\e025";
}
.dr381uT:before {
  content: "\e026";
}
.rFqdx5:before {
  content: "\e027";
}
.Qhl31pA:before {
  content: "\e028";
}
.fnxK159m:before {
  content: "\e029";
}
.Tgd9KkA:before {
  content: "\e02a";
}
.nOTHimlb8Sh:before {
  content: "\e02b";
}
.k6upmN:before {
  content: "\e02c";
}
.xDcC3GYKlJ:before {
  content: "\e02d";
}
.lvhSJGMu:before {
  content: "\e02e";
}
.K21Bglm0P:before {
  content: "\e02f";
}
.hgTDt74AaCT:before {
  content: "\e030";
}
.TEhrA0Rc7b:before {
  content: "\e031";
}
.leJgB87Nob:before {
  content: "\e032";
}
.bxhYJkwDxe9:before {
  content: "\e033";
}
.RcFvFR81Ew:before {
  content: "\e034";
}
.Rgeac8P:before {
  content: "\e035";
}
.QMvdTJHV:before {
  content: "\e036";
}
.UikSrXguhdw:before {
  content: "\e037";
}
.PdhxW1rMJjf:before {
  content: "\e038";
}
.W28cgfBeX:before {
  content: "\e039";
}
.RGtpyTv:before {
  content: "\e03a";
}
.NEojZoxdr:before {
  content: "\e03b";
}
.PtRpbe:before {
  content: "\e03c";
}
.ZLVndE:before {
  content: "\e03d";
}
.lfqBkTHb:before {
  content: "\e03e";
}
.QlKtMdT:before {
  content: "\e03f";
}
.f1Jk8sYd8yq:before {
  content: "\e040";
}
.ebPEJG:before {
  content: "\e041";
}
.JiP4HD6fL3h:before {
  content: "\e042";
}
.NnGZar:before {
  content: "\e043";
}
.nMwixfN:before {
  content: "\e044";
}
.ilFQBCt7H2h:before {
  content: "\e045";
}
.MbB3CD:before {
  content: "\e046";
}
.isQ4pbn9G:before {
  content: "\e047";
}
.fswvnq:before {
  content: "\e048";
}
.PVEnH4VO:before {
  content: "\e049";
}
.JVqfRv:before {
  content: "\e04a";
}
.Mro350hCQ8:before {
  content: "\e04b";
}
.QrvNqjV:before {
  content: "\e04c";
}
.xhgdPZiH:before {
  content: "\e04d";
}
.i4QIj4:before {
  content: "\e04e";
}
.n3T1fETOiD:before {
  content: "\e04f";
}
.gPuRbb9f:before {
  content: "\e050";
}
.KAKehc36:before {
  content: "\e051";
}
.qZXh0uN:before {
  content: "\e052";
}
.rDKIWRju:before {
  content: "\e053";
}
.pbuMOxRFJ:before {
  content: "\e054";
}
.t3kv8RO:before {
  content: "\e055";
}
.r1zRPPxh:before {
  content: "\e056";
}
.OfL9ArAvl:before {
  content: "\e057";
}
.QUVpFijyw:before {
  content: "\e058";
}
.gKYmXS:before {
  content: "\e059";
}
.zsCNuSawX:before {
  content: "\e05a";
}
.HRVzvho:before {
  content: "\e05b";
}
.ud62gR:before {
  content: "\e05c";
}
.ztKEEbUMd:before {
  content: "\e05d";
}
.Ire67b8:before {
  content: "\e05e";
}
.roGjIdU:before {
  content: "\e05f";
}
.ejZPLLT:before {
  content: "\e060";
}
.webgk7Rb:before {
  content: "\e061";
}
.FhBMkZvrT:before {
  content: "\e062";
}
.Db5gLts9K:before {
  content: "\e063";
}
.A6dFhCloU:before {
  content: "\e064";
}
.guRPYkyCV7E:before {
  content: "\e065";
}
.f60Bb6jqh:before {
  content: "\e066";
}
.Eb0X1w:before {
  content: "\e067";
}
.TQRx76isKP:before {
  content: "\e068";
}
.gZqNtiK:before {
  content: "\e069";
}
.V1mZ10PG:before {
  content: "\e06a";
}
.saYkQS:before {
  content: "\e06b";
}
.s3TqDt:before {
  content: "\e06c";
}
.b3pLNDAjP:before {
  content: "\e06d";
}
.se9vM1U:before {
  content: "\e06e";
}
.pahPTcEK:before {
  content: "\e06f";
}
.yhYn917XiuJ:before {
  content: "\e070";
}
.agiNtWdf:before {
  content: "\e071";
}
.isxjTe6oN:before {
  content: "\e072";
}
.Fr7uOHu8Sn:before {
  content: "\e073";
}
.rz7L0FFRGj:before {
  content: "\e074";
}
.rhg9dUHxjpg:before {
  content: "\e075";
}
.e1BxjvJhf:before {
  content: "\e076";
}
.a4KsUtG8Bv:before {
  content: "\e077";
}
.fC7XURpRUkv:before {
  content: "\e078";
}
.DW8x4XdPCd:before {
  content: "\e079";
}
.oY8jFBM:before {
  content: "\e07a";
}
.amT19V9I:before {
  content: "\e07b";
}
.j4j5mkRd:before {
  content: "\e07c";
}
.ZqCzMNB:before {
  content: "\e07d";
}
.BZC2dlz:before {
  content: "\e07e";
}
.pADnY94f:before {
  content: "\e07f";
}
.zx4BRHGbQ:before {
  content: "\e080";
}
.W1zGdoN:before {
  content: "\e081";
}
.Ol0M0TYgu:before {
  content: "\e082";
}
.swIzHOEpo:before {
  content: "\e083";
}
.nebe9G:before {
  content: "\e084";
}
.f2CwrXj9dnG:before {
  content: "\e085";
}
.sNxloX:before {
  content: "\e086";
}
.IRh4aM3lRT:before {
  content: "\e087";
}
.CYb7Jh5IG:before {
  content: "\e088";
}
.UhpQfHq7060:before {
  content: "\e089";
}
.MHJs6ZmP:before {
  content: "\e08a";
}
.SMPSTYUmQ:before {
  content: "\e08b";
}
.Id9VlF4:before {
  content: "\e08c";
}
.LaSO9mJtsxn:before {
  content: "\e08d";
}
.rWpqgz4nl:before {
  content: "\e08e";
}
.ZYUqzNP:before {
  content: "\e08f";
}
.JnhYzkrFRS2:before {
  content: "\e090";
}
.oQvbDB:before {
  content: "\e091";
}
.TmW1kZ2s9Z0:before {
  content: "\e092";
}
.ZpyAdQa:before {
  content: "\e093";
}
.qNxTQXhSWkD:before {
  content: "\e094";
}
.VwfTKoBPXNZ:before {
  content: "\e095";
}
.aWDRuSLF:before {
  content: "\e096";
}
.WocwW1y:before {
  content: "\e097";
}
.jfNjM4t:before {
  content: "\e098";
}
.VpmTKXfWW:before {
  content: "\e099";
}
.yfnQQ4gORbg:before {
  content: "\e09a";
}
.LU5QZ9Aa4:before {
  content: "\e09b";
}
.QOvk8o9Gvv:before {
  content: "\e09c";
}
.fz4HRT602yF:before {
  content: "\e09d";
}
.x6jZarXMGxq:before {
  content: "\e09e";
}
.aGufku:before {
  content: "\e09f";
}
.q3enUA:before {
  content: "\e0a0";
}
.aPLvpev1nn:before {
  content: "\e0a1";
}
.DR6JzLKcJ:before {
  content: "\e0a2";
}
.hBVFg4MaP:before {
  content: "\e0a3";
}
.LpVa4Odlno:before {
  content: "\e0a4";
}
.iAy9x1:before {
  content: "\e0a5";
}
.ARztLhVo:before {
  content: "\e0a6";
}
.VdbdyeHB:before {
  content: "\e0a7";
}
.r4V8bc:before {
  content: "\e0a8";
}
.YN3sz9mO:before {
  content: "\e0a9";
}
.KkSwzxBWyP:before {
  content: "\e0aa";
}
.u61jbtOgl:before {
  content: "\e0ab";
}
.fQsGQqeM29:before {
  content: "\e901";
}
.fyIe2hG:before {
  content: "\e902";
}
.dl64lu77:before {
  content: "\e903";
}
.TjZbffGdm:before {
  content: "\e904";
}
.fJLbaS0g8:before {
  content: "\e905";
}
.EaxEg954Vh:before {
  content: "\e906";
}
.ZLXfjfCufAO:before {
  content: "\e907";
}
.IoO2dTwdk0:before {
  content: "\e908";
}
.hDBHnGrd7a:before {
  content: "\e909";
}
.hNivHn6pesp:before {
  content: "\e90a";
}
.wgkro9e:before {
  content: "\e90b";
}
.ugK2lop:before {
  content: "\e90c";
}
.qKAZey08:before {
  content: "\e90d";
}
.KAyO6nbGtz:before {
  content: "\e90e";
}
.V7N0v22:before {
  content: "\e90f";
}
.gRuLo8U:before {
  content: "\e910";
}
.tfGghva7:before {
  content: "\e911";
}
.M96R8anQ:before {
  content: "\e912";
}
.o7Fm6vY4:before {
  content: "\e913";
}
.NgEtf9wpV:before {
  content: "\e914";
}
.SDIcdFhxxx:before {
  content: "\e915";
}
.erRrCzYf:before {
  content: "\e916";
}
.sEKsDrhm5o:before {
  content: "\e917";
}
.aV7sFFpjGik:before {
  content: "\e918";
}
.SexgM5D:before {
  content: "\e919";
}
.J67bCpG:before {
  content: "\e91a";
}
.BTzeZGad5U:before {
  content: "\e91b";
}
.toBHsC7Ra:before {
  content: "\e91c";
}
.HcRsuxpXHY:before {
  content: "\e91d";
}
.zWAmADw:before {
  content: "\e91e";
}
.uaWEmpI:before {
  content: "\e91f";
}
.rMvTsSY:before {
  content: "\e920";
}
.gIakYSn:before {
  content: "\e921";
}
.iB0VXDL6pt:before {
  content: "\e922";
}
.bXrbMi:before {
  content: "\e923";
}
.OFrTAh:before {
  content: "\e924";
}
.UthZVgpw:before {
  content: "\e925";
}
.clkiWy9pgG:before {
  content: "\e926";
}
.UQf4vqLkf:before {
  content: "\e927";
}
.ZeCK5BpPgEn:before {
  content: "\e928";
}
.ZSvz6z:before {
  content: "\e929";
}
.NJaQ5ymJ:before {
  content: "\e92a";
}
.MbUW7K:before {
  content: "\e92b";
}
.t7NgOHp7RwS:before {
  content: "\e92c";
}
.cuaNhpXzL:before {
  content: "\e92d";
}
.DBgUR8a:before {
  content: "\e92e";
}
.PnzE3MDZGD:before {
  content: "\e92f";
}
.OHjTYYyutWr:before {
  content: "\e930";
}
.PpStlDr:before {
  content: "\e931";
}
.nqMKSeZ:before {
  content: "\e932";
}
.semJfrtg9:before {
  content: "\e933";
}
.XLvHnADWmWc:before {
  content: "\e934";
}
.EDyWI7:before {
  content: "\e935";
}
.ERctjyGcu:before {
  content: "\e936";
}
.fbHm2C:before {
  content: "\e937";
}
.Nz4KYn47oo:before {
  content: "\e938";
}
.GYfFhG:before {
  content: "\e939";
}
.MkOQqgIJP:before {
  content: "\e93a";
}
.WHUqgSPC4Ya:before {
  content: "\e93b";
}
.CsRuLT0dpo:before {
  content: "\e93c";
}
.qfaAnpb:before {
  content: "\e93d";
}
.iUOHZZPmB:before {
  content: "\e93e";
}
.hSDWG5kr:before {
  content: "\e93f";
}
.BZp0QyGExIs:before {
  content: "\e940";
}
.cCqsJ70vm:before {
  content: "\e941";
}
.c3KZ8Pcj0p:before {
  content: "\e942";
}
.gNTuVOeH2Lj:before {
  content: "\e943";
}
.W5LI5rzMx:before {
  content: "\e944";
}
.hZIyry:before {
  content: "\e945";
}
.sqz93yGonf:before {
  content: "\e946";
}
.xDrV7lniZ:before {
  content: "\e947";
}
.fSbrxZOvG:before {
  content: "\e948";
}
.okle5vCwcg:before {
  content: "\e949";
}
.D2I7BtjTd:before {
  content: "\e94a";
}
.ogIYoTxff:before {
  content: "\e94b";
}
.DUUpDb:before {
  content: "\e94c";
}
.ijjIil5jJ:before {
  content: "\e94d";
}
.lrgA1zk92fn:before {
  content: "\e94e";
}
.vHuHvJse:before {
  content: "\e94f";
}
.akCD1pY:before {
  content: "\e950";
}
.RPqA0HK:before {
  content: "\e951";
}
.SeeTmhc:before {
  content: "\e952";
}
.Q6vkyzQ:before {
  content: "\e953";
}
.vzuoqsdS:before {
  content: "\e954";
}
.UkyvdjtM:before {
  content: "\e955";
}
.c647BVYfc:before {
  content: "\e956";
}
.CMdtJe:before {
  content: "\e957";
}
.TCB0AaaJ:before {
  content: "\e958";
}
.UdVFrmY4Y7:before {
  content: "\e959";
}
.mi5hYyd:before {
  content: "\e95a";
}
.jcQk47:before {
  content: "\e95b";
}
.lMFtVurd:before {
  content: "\e95c";
}
.WpYSxSBpQ:before {
  content: "\e95d";
}
.inYWBl5G4C:before {
  content: "\e95e";
}
.S27Vtks5eT:before {
  content: "\e95f";
}
.FSowjH3R8Q2:before {
  content: "\e960";
}
.Of3Zi3:before {
  content: "\e961";
}
.AnpmLrLF:before {
  content: "\e962";
}
.DcvJxTu:before {
  content: "\e963";
}
.znxsI4T:before {
  content: "\e964";
}
.jXmJ0gPba:before {
  content: "\e965";
}
.fA55NM:before {
  content: "\e966";
}
.uiwPNDNBg:before {
  content: "\e967";
}
.KeLnajS:before {
  content: "\e968";
}
.Rys1RHywIad:before {
  content: "\e969";
}
.sGNiPs:before {
  content: "\e96a";
}
.ZzgiycdRL:before {
  content: "\e96b";
}
.KUNMvXEiL6:before {
  content: "\e96c";
}
.HbLhlRj2Auc:before {
  content: "\e96d";
}
.kwUxWciFIo:before {
  content: "\e96e";
}
.jsCO8m:before {
  content: "\e96f";
}
.SlWiBWxTv:before {
  content: "\e970";
}
.Xjuuz8qZxzq:before {
  content: "\e971";
}
.qxmzeqLB:before {
  content: "\e972";
}
.TJDdBRRNxNb:before {
  content: "\e973";
}
.sqdvW3192:before {
  content: "\e974";
}
.ptD8wVg:before {
  content: "\e975";
}
.QAAhqNMtn:before {
  content: "\e976";
}
.CuBPmM:before {
  content: "\e977";
}
.N5ERUPYwiku:before {
  content: "\e978";
}
.z4ctGa3lyF:before {
  content: "\e979";
}
.MdxYlS:before {
  content: "\e97a";
}
.LJlp9Z:before {
  content: "\e97b";
}
.zs7YFd5:before {
  content: "\e97c";
}
.QAPnn3J:before {
  content: "\e97d";
}
.OK3FZWY:before {
  content: "\e97e";
}
.eyQPApFc:before {
  content: "\e97f";
}
